{
	"biome.terralith.mountain_steppe" : "Mountain Steppe",
	"biome.terralith.snowy_cherry_grove" : "Snowy Cherry Grove",
	"biome.terralith.cave.andesite_caves" : "Andesite Caves",
	"biome.terralith.cave.crystal_caves" : "Crystal Caves",
	"biome.terralith.cave.deep_caves" : "Deep Caves",
	"biome.terralith.cave.desert_caves" : "Desert Caves",
	"biome.terralith.cave.diorite_caves" : "Diorite Caves",
	"biome.terralith.cave.frostfire_caves" : "Frostfire Caves",
	"biome.terralith.cave.fungal_caves" : "Fungal Caves",
	"biome.terralith.cave.granite_caves" : "Granite Caves",
	"biome.terralith.cave.ice_caves" : "Ice Caves",
	"biome.terralith.cave.infested_caves" : "Infested Caves",
	"biome.terralith.cave.mantle_caves" : "Mantle Caves",
	"biome.terralith.cave.thermal_caves" : "Thermal Caves",
	"biome.terralith.cave.tuff_caves" : "Tuff Caves",
	"biome.terralith.cave.underground_jungle" : "Underground Jungle"
}